java -classpath ~/edu/doi/lab2 UDPNode 9800 fyrkant 9801 &
java -classpath ~/edu/doi/lab2 UDPNode 9802 fyrkant 9803 &
java -classpath ~/edu/doi/lab2 UDPNode 9804 fyrkant 9805 &
java -classpath ~/edu/doi/lab2 UDPNode 9806 fyrkant 9807 &
java -classpath ~/edu/doi/lab2 UDPNode 9808 fyrkant 9809 &
java -classpath ~/edu/doi/lab2 UDPNode 9810 fyrkant 9811 &
java -classpath ~/edu/doi/lab2 UDPNode 9812 fyrkant 9813 &
java -classpath ~/edu/doi/lab2 UDPNode 9814 fyrkant 9815 &
java -classpath ~/edu/doi/lab2 UDPNode 9816 fyrkant 9817 &
java -classpath ~/edu/doi/lab2 UDPNode 9818 fyrkant 9819 &
java -classpath ~/edu/doi/lab2 UDPNode 9820 fyrkant 9821 &
java -classpath ~/edu/doi/lab2 UDPNode 9822 fyrkant 9823 &
java -classpath ~/edu/doi/lab2 UDPNode 9824 fyrkant 9825 &
java -classpath ~/edu/doi/lab2 UDPNode 9826 fyrkant 9827 &
java -classpath ~/edu/doi/lab2 UDPNode 9828 fyrkant 9829 &
java -classpath ~/edu/doi/lab2 UDPNode 9830 fyrkant 9831 &
java -classpath ~/edu/doi/lab2 UDPNode 9832 fyrkant 9833 &
java -classpath ~/edu/doi/lab2 UDPNode 9834 fyrkant 9835 &
java -classpath ~/edu/doi/lab2 UDPNode 9836 fyrkant 9837 &
java -classpath ~/edu/doi/lab2 UDPNode 9838 fyrkant 9839 &
java -classpath ~/edu/doi/lab2 UDPNode 9840 fyrkant 9841 &
java -classpath ~/edu/doi/lab2 UDPNode 9842 fyrkant 9843 &
java -classpath ~/edu/doi/lab2 UDPNode 9844 fyrkant 9845 &
java -classpath ~/edu/doi/lab2 UDPNode 9846 fyrkant 9847 &
java -classpath ~/edu/doi/lab2 UDPNode 9848 fyrkant 9849 &
